Subject: RE: [lojban] Re: paroi ro mentu

From: "And Rosta" <[email-masked]>
Date: Fri, 27 Sep 2002 16:59:25 +0100

pc:
> [email-masked] writes:
> <<
[...]
> It is still very tempting to just say {paroi ro mentu} 
> though. Could we say that the tagged sumti's quantifier has
> scope over the tag's quantifier?
> >>
> Not too easily, without mucking with the left to right scope marking. 
> Is it the case that the tense attached to a selbri is, like {na} to 
> be taken as at the far left of the prefix. Obviously yes, as it 
> should be. So, how do we override that? Explicitly seems the only 
> answer: {ze'a ro mentu paroiku zo'u ...} But how to do it on the 
> fly? I remember asking to build in context leapers a long time 
> agoand having that idea rejecteed out of hand. Maybe it is time to 
> make the suggestion again -- on loCCan, fo course. 

As I recall, the scope leaping idea wasn't rejected out of hand;
it just died because nobody succeeded in proposing a workable
solution. The problem with indicating scope by afterthought
means is that it is extremely hard to show where something has
to leap to. IMO, the grammatical and mental complexity of a 
functional system of afterthought scope marking would outweigh 
its benefits. 

--And.